.personal-image input[type="file"] {
    display: none;
}

.personal-figure {
    position: relative;
    width: 120px;
    height: 120px;
}

.personal-avatar {
    cursor: pointer;
    width: 120px;
    height: 120px;
    transition: all ease-in-out .3s;
}

.personal-avatar:hover {
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.5);
}

.personal-figcaption {
    cursor: pointer;
    position: absolute;
    top: 0px;
    width: inherit;
    height: inherit;
    opacity: 0;
    background-color: rgba(0, 0, 0, 0);
    transition: all ease-in-out .3s;
}

.personal-figcaption:hover {
    opacity: 1;
    background-color: rgba(0, 0, 0, .5);
}

.personal-figcaption>img {
    margin-top: 32.5px;
    width: 50px;
    height: 50px;
}